/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.et_pb_text_inner ul li {
  list-style-type: square;
  padding-bottom: 20px;
  font-weight: normal;
}

#et-top-navigation {
  padding-top: 0px !important;
}

.menu-item a {
  font-weight: 400 !important;
}

.menu-item:last-child a,
.et-fixed-header #top-menu .menu-item-181 a {
  color: white !important;
  background-color: black;
  padding: 48px 40px !important;
  line-height: 38px;
}

.sub-menu .menu-item a {
  color: #000000 !important;
  background-color: transparent;
  padding: 6px 20px !important;
}

.header-txt h1 {
  color: white;
  text-shadow: 0px 3px 20px #0000001a;
  line-height: 65px;
  /*width: 70%;*/
}

.header-txt p {
  color: white;
  font-size: 20px;
  font-weight: bold;
  line-height: 70px;
}

.yellow-btn,
.orange-btn {
  padding-top: 35px;
}

.yellow-btn a {
  color: #000000 !important;
  font-weight: bold;
  background-color: #fceb06;
  box-shadow: 0px 3px 20px #0000001a;
  border: 1px solid #fceb06;
  border-radius: 31px;
  padding: 16px 46px;
  transition: all 0.3s;
}

.yellow-btn a:hover {
  background-color: transparent;
  color: white !important;
  transition: all 0.3s;
}

.orange-btn a {
  color: white !important;
  font-weight: bold;
  background-color: #f29220;
  box-shadow: 0px 3px 20px #0000001a;
  border: 1px solid #f29220;
  border-radius: 31px;
  padding: 16px 46px;
  transition: all 0.3s;
}

.orange-btn a:hover {
  background-color: transparent;
  color: #171717 !important;
  transition: all 0.3s;
}

.service-row {
  padding: 0px !important;
  max-width: 100% !important;
  width: 100%;
  background-color: #f7f7f7;
}

.service-row .black-welcome-block {
  /*padding: 31px 50px 47px 200px;*/
  padding: 31px 50px 47px 10%;
  background-color: #171717;
  width: 27% !important;
  margin-right: 0 !important;
  border-bottom: 10px solid #fceb06;
  min-height: 199px;
}

.service-row .black-welcome-block h2 {
  color: #ffffff;
  font-size: 40px;
  font-weight: 100;
  font-family: "Orbitron", sans-serif;
}

.service-row .black-welcome-block .et_pb_text_inner {
  color: #ffffff;
  font-weight: 300;
}

.service-row .service-column {
  width: 12.5% !important;
  margin-right: 0 !important;
  /*border-right: 1px solid white;*/
  /*margin-bottom: 10px;*/
}

.service-row .service-column:hover .et_pb_blurb {
  border-bottom-width: 20px !important;
  transition: all 0.3s;
  /*margin-bottom: 0px;*/
}

.service-row .service-column .et_pb_blurb_content {
  padding-top: 30px;
}

.service-row .service-column .et_pb_main_blurb_image {
  margin-bottom: 20px;
}

.service-row .service-column .et_pb_module_header {
  text-align: center;
  padding-bottom: 20px;
}

.service-row .service-column:nth-child(2) .et_pb_blurb {
  border-bottom: 10px solid #209cd8;
  transition: all 0.3s;
}
.service-row .service-column:nth-child(3) .et_pb_blurb {
  border-bottom: 10px solid #171717;
  transition: all 0.3s;
}
.service-row .service-column:nth-child(4) .et_pb_blurb {
  border-bottom: 10px solid #932681;
  transition: all 0.3s;
}
.service-row .service-column:nth-child(5) .et_pb_blurb {
  border-bottom: 10px solid #fceb06;
  transition: all 0.3s;
}
.service-row .service-column:nth-child(6) .et_pb_blurb {
  border-bottom: 10px solid #209cd8;
  transition: all 0.3s;
}

.service-row .service-column:nth-child(7) .et_pb_blurb {
  border-bottom: 10px solid #932681;
  transition: all 0.3s;
}

@media only screen and (min-width: 980px) {
  .service-column .et_pb_blurb {
    position: absolute;
    width: 100%;
  }
}

.service-column .et_pb_blurb:hover {
  width: 100%;
}

.service-row .service-column .et_pb_blurb {
  border-left: 1px solid white;
}

.service-row .service-column.et-last-child:hover .et_pb_blurb {
  border-bottom-width: 10px !important;
}

.service-row .service-column.et-last-child {
  height: 199px;
  max-width: 10.5%;
}

.service-row .service-column.et-last-child .et_pb_blurb {
  height: 100%;
}

.home-intro-text span {
  letter-spacing: 1px;
  color: #f29220;
  font-size: 20px;
  font-weight: 600;
}

.home-intro-text h2 {
  font-size: 40px;
  font-weight: bold;
  padding-bottom: 40px;
  line-height: 50px;
  /*width: 70%;*/
}

.home-intro-text h3 {
  font-size: 35px;
  font-weight: bold;
  padding-bottom: 40px;
  line-height: 50px;
}

.home-intro-text p {
  font-weight: normal;
  line-height: 35px;
}

.left-gradient-border p {
  padding-left: 50px;
}

.home-intro-text ul {
  padding-top: 1em;
}

.home-intro-text.left-gradient-border ul {
  padding-left: 70px;
}

.home-intro-text ul li {
  padding: 5px;
}

.left-gradient-border p:before {
  content: "";
  background: linear-gradient(
    180deg,
    #932681 33%,
    #fceb06 34%,
    #fceb06 65%,
    #209cd8 66%
  );
  height: 165px;
  width: 10px;
  position: absolute;
  left: 0px;
  margin-top: 5px;
}

.home-intro-text div.gradient-border {
  background: linear-gradient(
    180deg,
    #932681 33%,
    #fceb06 34%,
    #fceb06 65%,
    #209cd8 66%
  );
  padding-left: 10px;
}

.home-intro-text .gradient-border p {
  background: #fff;
  padding-left: 50px;
}

.blue-blurb-title h2 {
  text-align: center;
  font-style: italic;
  color: #ffffff;
  font-size: 30px;
  font-weight: 300;
  line-height: 38px;
}

.blue-blurb {
  background: transparent
    radial-gradient(closest-side at 50% 50%, #209cd8 0%, #42a2d2 100%) 0% 0%
    no-repeat padding-box;
  box-shadow: 0px 3px 20px #0000001a;
  padding: 60px 40px;
}

.blue-blurb .et_pb_module_header {
  text-align: center;
}

.blue-blurb .et_pb_blurb_description p {
  color: #ffffff;
  font-weight: 400;
}

.black-newsletter-section h2 {
  text-align: center;
  color: #ffffff;
  font-size: 40px;
  font-style: italic;
  font-weight: 300;
  line-height: 50px;
}

.black-newsletter-section h2 span {
  color: #fceb06;
  font-weight: bold;
}

.newsletter-form-field input {
  border: 1px solid #707070;
  border-radius: 31px;
  padding: 20px 50px !important;
}

.newsletter-form {
  display: flex;
  justify-content: center;
}

.newsletter-form .et_pb_text_inner {
  width: 75%;
}

.newsletter-form .gform_button {
  background: #fceb06 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 20px #0000001a;
  border: 1px solid #fceb06;
  border-radius: 31px;
  padding: 17.5px 50px !important;
  letter-spacing: 0px;
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  top: 0;
  right: 0;
}

.custom-list-home ul {
  padding-left: 0 !important;
  list-style-type: none !important;
}

.custom-list-home ul li {
  font-weight: 600;
  padding: 12px 40px;
  background-color: white;
  list-style-type: none !important;
}

.custom-list-home ul li:nth-child(2),
.custom-list-home ul li:nth-child(4),
.custom-list-home ul li:nth-child(6) {
  background-color: rgba(255, 255, 255, 0.6);
}

.custom-list-home ul li a {
  color: #171717;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
}

.custom-list-home li a::before {
  content: "\25B6";
  font-size: 11px;
  color: #f29220;
}

/*------------------------------------------------*/
/*------------------- Services -------------------*/
/*------------------------------------------------*/
.breadcrumb,
.breadcrumb a {
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
}

.breadcrumb_last {
  color: #fceb06;
}

.services-title h2 {
  text-align: center;
  font-style: italic;
  color: #171717;
  font-size: 35px;
  font-weight: 300;
  line-height: 38px;
}

.service-blurb .et_pb_module_header {
  text-align: center;
  font-size: 18px;
}

.service-blurb .et_pb_blurb_description p {
  text-align: center;
  font-style: italic;
  color: #171717;
  font-size: 18px;
  font-weight: 400;
}

.service-blurb img {
  height: 280px;
  object-fit: cover;
}

.bottom-gradient-border .et_pb_image_wrap:after {
  content: "";
  background: linear-gradient(
    90deg,
    #932681 33%,
    #fceb06 34%,
    #fceb06 65%,
    #209cd8 66%
  );
  height: 10px;
  width: 100%;
  left: 0;
  bottom: 0px;
  display: block;
}

/*.service-blurb .et_pb_module_header::after {
    content: "\f2b6";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: #F29220;
    position: absolute;
    right: 5%;
}*/

.black-newsletter-section .yellow-btn {
  text-align: center;
}

.custom-list ul {
  padding-left: 0 !important;
  list-style-type: none !important;
}

.custom-list ul li {
  font-weight: 600;
  padding: 12px 40px;
  background-color: white;
  list-style-type: none !important;
}

.custom-list ul li:nth-child(1),
.custom-list ul li:nth-child(3),
.custom-list ul li:nth-child(5) {
  background-color: #f7f7f7;
}

.custom-list ul li a {
  color: #171717;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
}

.custom-list li a::before {
  content: "\25B6";
  font-size: 11px;
  color: #f29220;
}

/*------------------------------------------------*/
/*------------------- Template -------------------*/
/*------------------------------------------------*/

.template-text p {
  font-weight: normal;
  line-height: 35px;
}

.template-text h2 {
  font-size: 40px;
  font-weight: bold;
  padding-bottom: 40px;
  line-height: 50px;
}

.template-text ul {
  padding-top: 40px;
  padding-left: 25px;
}

.template-text ul li {
  padding-left: 40px;
}

.template-text ul li:first-child::marker {
  color: #932681;
  font-size: 22px;
}

.template-text ul li:nth-child(2)::marker {
  color: #fceb06;
  font-size: 22px;
}

.template-text ul li:nth-child(3)::marker {
  color: #209cd8;
  font-size: 22px;
}

/*------------------------------------------------*/
/*-------------------- Footer --------------------*/
/*------------------------------------------------*/

.contact-text h2 {
  text-align: left;
  font: normal normal bold 20px/50px Open Sans;
  letter-spacing: 0px;
  color: #171717;
  padding-bottom: 25px;
}

.contact-text h2.gform_submission_error {
  padding-bottom: 0px;
}

.contact-text p {
  padding-bottom: 40px !important;
}

.contact-text ul {
  padding-left: 25px;
}

.contact-text ul li {
  padding-left: 40px;
}

.contact-text ul li:first-child::marker {
  color: #932681;
  font-size: 22px;
}

.contact-text ul li:nth-child(2)::marker {
  color: #fceb06;
  font-size: 22px;
}

.contact-text ul li:nth-child(3)::marker {
  color: #209cd8;
  font-size: 22px;
}

.contact-text .gform_description {
  display: none;
}

.contact-text .gform-body input,
.contact-text .gform-body textarea {
  border: 2px solid rgba(23, 23, 23, 0.2);
  padding: 15px 20px !important;
  font-size: 16px !important;
}

.contact-text .gform-body input:focus,
.contact-text .gform-body textarea:focus {
  border: 2px solid rgb(23, 23, 23);
}

.contact-text .gform_footer .gform_button {
  color: white !important;
  font-weight: bold;
  background-color: #f29220;
  box-shadow: 0px 3px 20px #0000001a;
  border: 1px solid #f29220;
  border-radius: 31px;
  padding: 16px 46px;
  transition: all 0.3s;
  font-size: 18px;
}

.contact-text .gform_footer .gform_button:hover {
  background-color: transparent;
  color: #171717 !important;
  transition: all 0.3s;
}

/*------------------------------------------------*/
/*-------------------- Footer --------------------*/
/*------------------------------------------------*/

.footer-widget h3 {
  padding-bottom: 20px;
  font-size: 18px;
}

.footer-widget p,
.footer-widget a {
  font-size: 15px;
}

.footer-widget h4 {
  font-size: 16px !important;
  padding-top: 45px;
  padding-bottom: 20px;
}

.footer-widget h4 i {
  padding-right: 10px;
}

.footer-widget td {
  padding-right: 10px;
}

.footer-widget span {
  color: #fceb06;
  font-weight: bold;
}

.footer-widget:nth-child(2) p {
  width: 70%;
}

#footer-info,
#footer-info a {
  font-weight: 300;
}

#footer-info {
  display: flex;
}

#footer-info p {
  padding-right: 5px;
  padding-bottom: 0px;
}

/*------------------------------------------------*/
/*------------------ Responsive ------------------*/
/*------------------------------------------------*/
.mobile-contact {
  display: none;
}
#et_mobile_nav_menu li.current-menu-item a,
#et_mobile_nav_menu li.current_page_item a {
  color: #f29220 !important;
}
@media only screen and (max-width: 1560px) {
  .service-column .et_pb_blurb,
  .black-welcome-block {
    min-height: 216px !important;
  }
}

@media only screen and (max-width: 1445px) {
  .service-row .black-welcome-block {
    padding: 31px 10px 20px 5%;
  }
}

@media only screen and (max-width: 1120px) {
  #et-top-navigation {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
  }
  #top-menu {
    display: none;
  }
  #et_mobile_nav_menu {
    display: block;
  }
  .mobile_menu_bar:before {
    font-size: 60px;
    color: black !important;
  }
}

@media only screen and (max-width: 1068px) {
  .service-column .et_pb_blurb,
  .black-welcome-block {
    min-height: 250px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .header-txt h1 {
    width: 80%;
  }
  .image-margin {
    margin-top: 50px;
  }
  .reverse-flex-row {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 980px) {
  #main-header #et-top-navigation {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
  }
  span.mobile_menu_bar.mobile_menu_bar_toggle {
    padding-bottom: 10px !important;
  }
  .menu-item:last-child a {
    display: none;
  }
  .sub-menu .menu-item a {
    display: block;
  }
  .mobile-contact {
    display: block;
    position: fixed;
    top: 50%;
    right: -24px;
    color: white;
    font-size: 16px;
    transform: rotate(-0.25turn);
    background-color: black;
    padding: 10px 20px;
    z-index: 999;
  }
  .service-column.et-last-child {
    display: none;
  }
  .newsletter-form .gform_button {
    position: initial;
    width: 100%;
    padding: 15px !important;
    border: none;
  }
  .service-blurb img {
    height: 100%;
  }
}

@media only screen and (max-width: 768px) {
  p {
    font-size: 16px;
  }
  .header-txt p {
    font-size: 18px;
    line-height: 35px;
  }
  .header-txt h1 {
    width: 100%;
    font-size: 28px;
    line-height: 30px;
  }
  .yellow-btn,
  .orange-btn {
    padding-top: 10px;
  }
  .yellow-btn a,
  .orange-btn a {
    font-size: 16px;
    padding: 14px 23px;
  }
  .home-intro-text span {
    font-size: 16px;
  }
  .home-intro-text h2 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 30px;
    width: 100%;
  }
  .blue-blurb-title h2 {
    font-size: 20px;
    line-height: 22px;
  }
  .blue-blurb .et_pb_blurb_description p {
    font-size: 16px;
  }
  .left-gradient-border p {
    padding-left: 33px;
  }
  .service-row .black-welcome-block {
    padding: 31px 10px 10px 3%;
  }
  .service-row .black-newsletter-section h2 {
    font-size: 21px;
    line-height: 22px;
  }
  .black-newsletter-section h2 {
    line-height: 22px;
    font-size: 20px;
  }
  .black-newsletter-section h2 span {
    font-weight: 600;
  }
  .custom-list-home ul li a {
    font-size: 16px;
  }
  .breadcrumb,
  .breadcrumb a {
    font-size: 18px;
  }
  .template-text h2 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 30px;
    width: 100%;
  }
  .services-title h2 {
    font-size: 25px;
    line-height: 22px;
  }
  #footer-info {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-widget .yellow-btn {
    padding-top: 40px;
  }
  #footer-info p {
    padding-right: 5px;
    padding-bottom: 0px;
  }
  #footer-info p span {
    display: none;
  }
}

@media only screen and (max-width: 479px) {
  .service-column .et_pb_blurb,
  .black-welcome-block {
    min-height: 100% !important;
  }
  .service-column,
  .black-welcome-block {
    margin-bottom: 0px !important;
  }
  .service-row .service-column .et_pb_blurb_content {
    padding-top: 5px;
    width: 80%;
    display: flex;
    align-items: center;
  }
  .service-row .service-column .et_pb_main_blurb_image {
    margin-bottom: 5px;
  }
  .service-row .service-column .et_pb_main_blurb_image img {
    height: 50px;
    width: 47px;
  }
  .service-row .service-column .et_pb_module_header {
    padding-bottom: 0px;
    font-size: 16px;
    padding-left: 20px;
  }
  .service-row .service-column .et_pb_blurb {
    border-bottom-width: 5px !important;
  }
  .service-row .service-column:hover .et_pb_blurb {
    border-bottom-width: 5px !important;
  }
  .service-row .black-welcome-block {
    border-bottom-width: 5px !important;
    padding: 20px 27px 25px 27px;
  }
  .service-row .black-welcome-block h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .service-row .black-welcome-block .et_pb_text_inner {
    font-size: 16px;
  }
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error {
  display: none;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper
  li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !important;
  margin-bottom: 0 !important;
  border-top: 0 !important;
  border-bottom: 0 !important;
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper
  li.gfield_error
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not(
    [type="button"]
  ):not([type="image"]):not([type="file"]),
.gform_wrapper li.gfield_error textarea {
  border: 2px solid #790000 !important;
  background-color: #fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label {
  color: #790000 !important;
}

.gform_wrapper .validation_message {
  display: none;
}

.gform_button[type="submit"]:hover {
  cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Extra]----------------*/
/*------------------------------------------------*/
.banner {
  padding-top: 120px !important;
}

.flex-blue-row {
  display: flex;
  gap: 12px;
}

.grey-transparant-section .row-title {
  padding-bottom: 0px;
}

.newsletter-form .gform_button:hover {
  background: #f29220;
  border: 1px solid #f29220;
  color: white;
}

.newsletter-form .gform_button {
  transition: all 0.2s ease-in-out;
}

.light-blue-section {
  padding-top: 20px !important;
}

div#block-11 p {
  padding-bottom: 0px;
}

@media only screen and (max-width: 768px) {
  .banner {
    padding-top: 3em !important;
  }

  .flex-blue-row {
    display: flex;
  }

  .flex-blue-row .et_pb_column {
    width: 100% !important;
  }
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
  min-width: initial !important;
  background-color: #000000de !important;
  z-index: 2 !important;
  position: fixed !important;
  bottom: 15px !important;
  left: 15px !important;
  width: 415px !important;
  font-size: 16px !important;
  line-height: 27px !important;
  text-align: left !important;
  box-shadow: 0px 5px 10px #6b676da6 !important;
  border-radius: 5px !important;
  min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
  display: block;
  padding: 25px !important;
  text-align: left !important;
}

#cookie-notice h3 {
  color: white !important;
  margin: 0 !important;
  line-height: 25px !important;
  font-size: 22px;
}

#cookie-notice .cn-button {
  margin-left: 10px !important;
  display: block !important;
  text-align: center !important;
  padding: 9px 10px !important;
  width: 157px !important;
  font-size: 16px !important;
  margin-left: 0 !important;
  margin-top: 13px !important;
  font-weight: 600;
  background-color: white;
}

@media only screen and (max-width: 450px) {
  #cookie-notice {
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    border-radius: 0 !important;
  }
}
.custom-list ul li:nth-child(7) {
  background-color: #f7f7f7;
}

@media (max-width: 1763px) {
  #main-header .et_pb_menu__wrap {
    display: none;
  }
  #main-header .mobile_menu_bar {
    display: block !important;
  }
}
